.. _vim.host.CpuPackage: ../../../vim/host/CpuPackage.rst

.. _vim.host.CpuPackage.Vendor: ../../../vim/host/CpuPackage/Vendor.rst

vim.host.CpuPackage.Vendor
==========================
  :contained by: `vim.host.CpuPackage`_

  :type: `vim.host.CpuPackage.Vendor`_

  :name: amd

values:
--------

unknown
   unknown

intel
   intel

amd
   amd
